---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:23:31Z"
    creationTimestamp: "2020-05-26T14:23:31Z"
    labels:
      docker-registry: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:docker-registry: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:23:31Z"
    name: image-registry
    namespace: openshift-image-registry
    resourceVersion: "11821"
    selfLink: /api/v1/namespaces/openshift-image-registry/endpoints/image-registry
    uid: 4437dcb7-2ebe-4796-a02a-6cc2128b801b
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T14:11:23Z"
    labels:
      name: image-registry-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:26:18Z"
    name: image-registry-operator
    namespace: openshift-image-registry
    resourceVersion: "23047"
    selfLink: /api/v1/namespaces/openshift-image-registry/endpoints/image-registry-operator
    uid: c582798d-af45-4385-9d68-6eb4a5436f54
  subsets:
  - addresses:
    - ip: 10.129.0.21
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: cluster-image-registry-operator-6fc8bb68fd-9g8pg
        namespace: openshift-image-registry
        resourceVersion: "11921"
        uid: db93b3e8-2dbd-48be-9dc7-3ea59e79d5db
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53586"
  selfLink: /api/v1/namespaces/openshift-image-registry/endpoints
